.navbar-nav>li>a,
.nav-pills>li>a {
    border-bottom: 5px solid #ffffff;
    color: #444;
    padding: 5px 0;
    text-transform: uppercase;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li:hover>a,
.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover,
.nav-pills>li:hover>a {
    background-color: transparent;
    color: rgb(0,89,171);
    border-bottom: 5px solid rgb(0,89,171);
    border-radius: 0;
}

.navbar-nav>li:first-child,
.nav-pills>li:first-child {
    padding-left: 0;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    max-height: none;
}


/**** ONLY TOP MENU ***/

.navbar-default .navbar-nav>li {
    background-color: transparent;
    margin-bottom: -5px;
}
.navbar-default .navbar-nav>li a {
    outline: none;
    border-bottom: 5px solid rgb(139,169,216);
    color: #444;
}

.navbar {
    min-height: 30px;
}

.navbar-default {
    background-color: #fff;
    width: 100%;
    border-bottom: 5px solid rgb(139,169,216);
}

.navbar-nav>li {
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 15px;
}

.navbar-nav>li:last-child {
    margin-right: 0;
}

.navbar-default li.deeper.parent .nav-child {
    display: none;
}

.navbar-default .navbar-toggle {
    border: none;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: rgb(0,89,171);
}

.navbar-toggle .icon-bar {
    display: block;
    width: 35px;
    height: 4px;
    border-radius: 1px;
}

/**** END TOP MENU **/


/* hamburger to close animation */
.navbar-default .navbar-toggle .icon-bar {
    -webkit-transition: all 0.2s;
            transition: all 0.2s;
    margin-left: 8px;
}
.navbar-default .navbar-toggle .first {
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: 10% 10%;
        -ms-transform-origin: 10% 10%;
            transform-origin: 10% 10%;
}
.navbar-default .navbar-toggle .middle {
  opacity: 0;
  filter: alpha(opacity=0);
}
.navbar-default .navbar-toggle .last {
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: 10% 90%;
        -ms-transform-origin: 10% 90%;
            transform-origin: 10% 90%;
}
.navbar-default .navbar-toggle.collapsed .icon-bar {
    margin-left: 0;
}
.navbar-default .navbar-toggle.collapsed .first {
    -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
            transform: rotate(0);
}
.navbar-default .navbar-toggle.collapsed .middle {
    opacity: 1;
    filter: alpha(opacity=100);
}
.navbar-default .navbar-toggle.collapsed .last {
    -webkit-transform: rotate(0);
        -ms-transform: rotate(0);
            transform: rotate(0);
}
.navbar-default .navbar-toggle.collapsed .navbar-title {
    display: initial;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
}

/* animation end */


/**** ONLY SUBMENU ***/


.nav-pills>li {
    padding-right: 5px;
    padding-left: 5px;
    margin-right: 15px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    background-color: transparent;
    border-radius: 0;
}

.nav-pills>li>a {
    outline: none;
    padding: 5px 0 0 0;
}

/**** END SUBMENU ***/


@media(max-width: 767px) {

    .navbar-default .navbar-nav {
        border-bottom: 1px solid #fff;
    }

    .navbar-nav>li,
    .navbar-nav>li:first-child,
    .nav-pills>li:first-child {
        padding-left: 0;
    }

    .navbar-nav>li {
        margin-bottom: 0;
    }

    .navbar-default li.parent a {
        color: #fff;
        font-size: 1.5em;
    }

    .navbar-default .navbar-nav>li a {
        border: none;
        padding-bottom: 15px;
        text-decoration: none;
    }

    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>li:hover>a {
        border: none;
        color: #fff;
    }

    .navbar-collapse {
        background-color: rgb(139,169,216);
    }

    .navbar-default li.deeper.parent.active .nav-child {
        display: block;
        padding-bottom: 15px;
    }

    .navbar-default li.deeper.parent.active .nav-child a {
        color: rgb(0,89,171);
        font-size: 1.2em;
        letter-spacing: 0.17em;
        line-height: 2em;
        text-transform: uppercase;
    }

    #kuk-navbar-collapse .lang-switcher a {
        color: #fff;
        font-size: 1.5em;
    }
}
